
.news-item { margin: 0 0 40px 0; }
.news-item .l { text-align: right; }

.photo-album { display: inline-block; vertical-align: top; width: 250px; margin: 25px 25px 0 0; position: relative; height: 250px; }
.photo-album a { display: block; position: absolute;left: 0; top: 0; width: 100%; height: 100%; z-index: 50; }
.photo-album .title { background: rgba(0,0,0,.5); position: absolute; bottom: 0; left: 0; font-size: 16px; display: block; width: 240px; color: white; padding: 5px; text-align: center; }


.works { width: 550px; height: 300px; position: relative;}
.works .work { width: 221px; height: 137px; border: 2px solid #999; position: absolute; }
.works .work a { width: 221px; height: 137px; display: block; overflow: hidden; background-position: center center !important; background-size: cover !important; }
.works .work:nth-child(1) { z-index: 10; left: 0; top: 10px; }
.works .work:nth-child(2) { z-index: 20; left: 110px; top: 110px; }
.works .work:nth-child(3) { z-index: 10; left: 340px; top: 40px; }

.crow { margin-bottom: 20px; }
.crow label { margin-bottom: 5px; }

img.fl { float: left; margin: 0 10px 10px 0; }

.publications { list-style: none; margin: 0; padding: 0; vertical-align: top; }
.publications li { border: 1px solid #fff; transition: .3s; list-style: none; margin: 10px 5px; padding: 10px; width: 230px; display: inline-block; text-align: center; vertical-align: top; /* min-height: 300px; */ }
.publications li:hover{box-shadow: 0px 5px 5px #d6d6d6; border: 1px solid #e5e5e5;}
.publications li img { display: block; margin: 3px auto; }

.publications-links { list-style: none; margin: 0; padding: 0; vertical-align: top; }
.publications-links li { list-style: none; margin: 10px 5px; padding: 0; width: 200px; display: inline-block; text-align: center; vertical-align: top; min-height: 110px; }
.publications-links li img { display: block; margin: 3 auto; padding-left: 20px;}


.fr { float: right; }
.cc { clear: both; }

.thisisok { color: green; margin: 0 0 20px 0; }
.errorSummary { color: red;  }

.layout { position: relative; }

.address { position: absolute; right: 0; top: 154px; width: 300px; font-size: 13px; line-height: 1.1em; text-align: right;	 }

.basket { position: absolute; right: 0; top: 80px; background: url('../images/basket.png') no-repeat right center; padding-right: 70px; width: 280px; height: 62px; text-align: right; }
.basket a { border-color: white; color: white !important; line-height: 1.7em; height: calc(1.75em + 6px); }

/*.modulebasket { position: fixed; left: 10%; top: 10%; width: 80%; min-height: 300px; background: #fff; z-index: 1001; display: none; }*/
/*.modulebasket .wrap { position: relative; width: 100%; height: 100%; min-height: 300px; padding-bottom: 95px; padding: 2em; }*/
.modulebasket table { padding: 10px; }
.modulebasket table tr { }
.modulebasket table tr td { border-bottom: 1px solid #333; margin: 0; padding: 5px 10px; text-align: center; font-size: 14px; vertical-align: middle; line-height: 1em; }
.modulebasket table tr th { padding: 5px 10px; text-align: center; font-size: 16px;border-bottom: 1px solid #333;  }
.modulebasket table tr th:nth-child(1) {text-align: left;}
.modulebasket table tr:last-child td { border-bottom: 0; }
.modulebasket table tr td:nth-child(1) { text-align: left; }
.modulebasket table tr td a { color: red; text-decoration: none; }
.modulebasket a.clear_basket { color: darkred; display: block; line-height: 20px; font-size: 16px; width: 110px; text-align: center; float: left; padding: 25px 0; }
.modulebasket a.clear_basket:hover { text-decoration: none; }
.modulebasket .msg { text-align: center; font-size: 40px; padding: 100px 0 0 0; }
.modulebasket .close { position: absolute; right: -60px; top: -60px; width: 40px; height: 40px; border-radius: 20px; background: #000 url('../images/close.png') no-repeat; cursor: pointer; border: 5px solid white; box-sizing: content-box ; }
.modulebasket .close:hover { background-color: #333; }
.modulebasket .actions { width: 870px; float: left; }
.modulebasket .actions input { float: right; width: 200px; display: block; margin: 20px 10px 20px 0; }
.modulebasket .actions input.error { border-color: red; }
.modulebasket .actions input[type='text'] { height: 3em; }
.modulebasket p { margin-bottom: .7em; }

.overlay { position: fixed; left: 0px; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5); display: none; z-index: 1000; }

body { min-width: 1100px; }
body.ovh { overflow: hidden; }

.select_count { position: relative; margin: 0 0 1em 0; }
.select_count .minus { min-width: inherit; padding: 0 20px; text-align: center; display: inline-block; }
.select_count input[type=text] { min-width: inherit; padding: 0px; text-align: center; width: 50px; display: inline-block; margin: 0 5px; border: 3px solid #999; height: 3em; }
.select_count .plus { min-width: inherit; padding: 0 20px; text-align: center;  display: inline-block; margin: 0 10px 0 0; }
.select_count .t { position: absolute; left: 30px; top: -30px; font-size: 13px; }

.a-center {text-align: center; }
.price-table tr td strong { font-weight: bold; color: black; }
.price-table tr:first-child td { font-size: 14px; }
.price-table tr:last-child td:first-child { font-size: 14px; }

.basket-table tr td input { width: 50px; text-align: center; display: block; margin: 0 auto; border: 3px solid #ccc; }

#main.modulebasket .leftc { display: none; }
#main.modulebasket .rightc .rightcw { margin: 0 auto; width: 980px; }
/*#main.modulebasket h1 { margin-bottom: .3em; }*/

.small-button { height: calc(1.75em + 6px); line-height: 1.75em; }

.address.sp{
margin-top:40px;
}


.title-catalog{
	min-height: 60px;
}


.fr.select_count.catalog{
margin: auto;
width: 100%;
}
.fr.select_count.catalog input{
margin: 0;
padding: 0;
display: block;
width: 40px;
text-align: center;
height: 22px;
background-color: white;
border-radius: 2px;
border: none;
box-shadow: inset 0 1px 3px rgba(47, 47, 47, 0.68);
line-height: 22px;
-webkit-appearance: none;
}
.minus.button.catalog{	
margin: 0;
padding: 0;
display: block;
width: 20px!important;
height: 20px!important;
border: none;
border-radius: 0;
text-align: center;
line-height: 1;
}
.plus.button.catalog{ 
margin: 0;
padding: 0;
display: block;
width: 20px!important;
height: 20px!important;
border: none;
border-radius: 0;
text-align: center;
line-height: 1;
}
.button.add-item-to-basket.button-buy.catalog{ 
width: 70%;
}

.price-table tr:first-child td,
.price-table tr td:first-child {
font-size: 14px;
line-height: 18px;
background-color: #dedede;
}
.price-table td {
padding: 5px 2px;
border: 1px solid #fff;
}
.sdjk span {
font-weight: bold;
}